@font-face {
  font-family: 'iconfont';  /* project id 1118877 */
  src: url('https://at.alicdn.com/t/font_1118877_3kws762jht1.eot');
  src: url('https://at.alicdn.com/t/font_1118877_3kws762jht1.eot?#iefix') format('embedded-opentype'),
  url('https://at.alicdn.com/t/font_1118877_3kws762jht1.woff2') format('woff2'),
  url('https://at.alicdn.com/t/font_1118877_3kws762jht1.woff') format('woff'),
  url('https://at.alicdn.com/t/font_1118877_3kws762jht1.ttf') format('truetype'),
  url('https://at.alicdn.com/t/font_1118877_3kws762jht1.svg#iconfont') format('svg');
}

@font-face {
  font-family: 'wljyfont';  /* project id 864509 */
  src: url('https://at.alicdn.com/t/font_864509_kkpaw9m50ba.eot');
  src: url('https://at.alicdn.com/t/font_864509_kkpaw9m50ba.eot?#iefix') format('embedded-opentype'),
  url('https://at.alicdn.com/t/font_864509_kkpaw9m50ba.woff2') format('woff2'),
  url('https://at.alicdn.com/t/font_864509_kkpaw9m50ba.woff') format('woff'),
  url('https://at.alicdn.com/t/font_864509_kkpaw9m50ba.ttf') format('truetype'),
  url('https://at.alicdn.com/t/font_864509_kkpaw9m50ba.svg#wljyfont') format('svg');
}
[class^="wlyy-"], [class*=" wlyy-"] {
  font-family: 'wljyfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e61e";
}

.icon-menu:before {
  content: "\e601";
}

.icon-arrow-top:before {
  content: "\e606";
}

.icon-arrow-left:before {
  content: "\e653";
}

.icon-arrow-right:before {
  content: "\e683";
}

.icon-share:before {
  content: "\e605";
}

.icon-point-arrow-right:before {
  content: "\e600";
}

.icon-to-right:before {
  content: "\e616";
}

.icon-arrow-down:before {
  content: "\e603";
}

.icon-cart:before {
  content: "\e617";
}

.icon-mana-center:before {
  content: "\e643";
}

.icon-play:before {
  content: "\e602";
}

.icon-collect-love:before {
  content: "\e60c";
}

.icon-curriculum:before {
  content: "\e604";
}

.icon-consultation:before {
  content: "\e70c";
}

.icon-timer:before {
  content: "\e66a";
}

.icon-collect-start:before {
  content: "\e8f9";
}

.icon-wechat:before {
  content: "\ea09";
}

.icon-pull-down:before {
  content: "\e6d8";
}

.icon-pull-up:before {
  content: "\e654";
}

.icon-close-btn:before {
  content: "\e76e";
}

.icon-icon-barcode:before {
  content: "\e60b";
}

.icon-menu_list:before {
  content: "\e67a";
}

.icon-search-way:before {
  content: "\e659";
}

.icon-message:before {
  content: "\e607";
}

.icon-help:before {
  content: "\e6e7";
}

.icon-menu_list:before {
  content: "\e67a";
}

.icon-lock:before {
  content: "\e62d";
}

.icon-slider-down:before {
  content: "\e654";
}

.icon-slider-up:before {
  content: "\e621";
}

.icon-study-fix:before {
  content: "\e609";
}

.icon-course-fix:before {
  content: "\e692";
}

.icon-center-fix:before {
  content: "\e650";
}

.icon-checked:before {
  content: "\e68f";
}

.icon-study-btn:before {
  content: "\e746";
}

.icon-search-btn:before {
  content: "\e60d";
}

.icon-course-btn:before {
  content: "\e60a";
}

.icon-can-down:before {
  content: "\e60f";
}

.icon-can-right:before {
  content: "\e60e";
}

.icon-practice-topic:before {
/*笔*/
  content: "\e61f";
}

.icon-is-dark:before {
  content: "\e61a";
}

.icon-font:before {
  content: "\e613";
}

.icon-error-paper:before {
  content: "\e608";
}

.icon-error-icon:before {
  content: "\e84e";
}

.icon-favorites:before {
  content: "\e622";
}

.icon-record:before {
  content: "\e620";
}

.icon-title-chart:before {
  content: "\e610";
}

.icon-light-icon:before {
  content: "\e618";
}

.icon-close-eyes:before {
  content: "\e61d";
}

.icon-videos:before {
  content: "\e615";
}

.icon-feed-back:before {
  content: "\e6aa";
}

.icon-book:before {
  content: "\e614";
}

.icon-open-eyes:before {
  content: "\e62a";
}

.icon-communication:before {
  content: "\e632";
}

.icon-set_up:before {
  content: "\e612";
}

.icon-page-next:before {
  content: "\e642";
}

.icon-bookmark:before {
  content: "\ed8f";
}

.icon-mark:before {
  content: "\e6fe";
}

.icon-page-prev:before {
  content: "\e611";
}

.icon-item-bank:before {
  content: "\e67d";
}

.icon-wait-to-order:before {
  content: "\e68c";
}

.icon-notice:before {
  content: "\e61c";
}

.icon-delete:before {
  content: "\e61b";
}

.icon-closed:before {
  content: "\e619";
}

.wlyy-meu:before {
  content :"\e780"
}
.wlyy-soso:before {
  content :"\e61e"
}
.wlyy-xk:before {
  content :"\e60d"
}
.wlyy-jh:before {
 content :"\e6a0"
}
.wlyy-yjh:before {
 content :"\e61d"
}
.wlyy-tz:before {
 content :"\e60c"
}
.wlyy-xxf:before {
 content :"\e938"
}
.wlyy-bz:before {
 content :"\e600"
}
.wlyy-djs:before {
 content :"\e618"
}
.wlyy-colse:before {
 content :"\e62a"
}
.wlyy-zt:before {
 content :"\e62c"
}
.wlyy-bt:before {
  content :"\e62b"
}
.wlyy-dtk:before {
 content :"\e67a"
}
.wlyy-time:before {
 content :"\e62d"
}
.wlyy-fav:before {
 content :"\e6f8"
}
.wlyy-favshow:before {
 content :"\e670"
}
.wlyy-left:before {
 content :"\e625"
}
.wlyy-right:before {
 content :"\e626"
}
.wlyy-sub:before {
 content :"\e611"
}
.wlyy-daan:before {
 content :"\e63c"
}
.wlyy-video:before {
  content :"\e656"
}
.wlyy-cuoti:before {
 content :"\e6cd"
}
.wlyy-leftpage:before {
 content :"\e764"
}
.wlyy-rightpage:before {
 content :"\e765"
}
.wlyy-set:before {
  content :"\e63a"
}
.wlyy-list:before {
  content :"\e774"
}
.wlyy-chapwrong:before {
 content :"\e60e"
}
.wlyy-examwrong:before {
 content :"\e61b"
}
.wlyy-shuqian:before {
 content :"\e61f"
}
.wlyy-data:before {
 content :"\e682"
}
.wlyy-close:before {
 content :"\e612"
}
.wlyy-chenk:before {
 content :"\e62f"
}
.wlyy-down:before {
 content :"\e627"
}
.wlyy-fhsyy:before {
 content :"\e641"
}
.wlyy-sz:before {
 content :"\e60b"  
}
.wlyy-zbvideo:before {
 content :"\e688" 
}
.wlyy-dianzan:before {
  content :"\e628"
}
.wlyy-error:before {
  content :"\e629"
}
.wlyy-correct:before {
  content :"\e608"
}
.wlyy-share:before {
  content :"\e62e"
}
.wlyy-datika:before {
  content :"\e643"
}
.wlyy-answer:before {
  content :"\e630"
}
.wlyy-send_juan:before {
  content :"\e615"
}
.wlyy-check:before {
  content :"\e68c"
}
.wlyy-checked:before {
  content :"\e655"
}
.wlyy-dark:before {
  content :"\e662"
}
.wlyy-management:before {
  content :"\e6bb"
}
.wlyy-font-size:before {
  content :"\e633"
}
.wlyy-light:before {
  content :"\e6ee"
}
.wlyy-eyes:before {
  content :"\e631"
}
.wlyy-sign:before {
  content : "\ed8f"
}
.wlyy-slider:before {
  content : "\e632"
}
.wlyy-arrow-left:before {
  content : "\e620"
}
.wlyy-close-eyes:before {
  content : "\e621"
}
.wlyy-open-eyes:before {
  content : "\e636"
}
.wlyy-slide-up:before {
  content : "\e752"
}
.wlyy-slide-down:before {
  content : "\e607"
}
.wlyy-jihuo:before {
  content : "\e637"
}
.wlyy-play:before {
  content : "\e601"
}
.wlyy-comment:before {
  content : "\e6b8"
}
.wlyy-notice:before {
  content : "\e616"
}
.wlyy-datepicker:before {
  content : "\e63b"
}
.wlyy-zbkc:before {
  content : "\e60f"
}
.wlyy-center:before {
  content : "\e619"
}
.wlyy-tz-icon:before {
  content : "\e663"
}
.wlyy-voice:before {
  content : "\e753"
}
.wlyy-voice-pause:before {
  content : "\e66e"
}
.wlyy-voice-play:before {
  content : "\e61a"
}
.wlyy-tk:before {
  content : "\e609"
}
.wlyy-kec:before {
  content : "\e604"
}
.wlyy-search:before {
  content : "\e651"
}
.wlyy-delete:before {
  content : "\e61c"
}
.wlyy-scj:before {
  content : "\e638"
}
.wlyy-scb:before {
  content : "\e610"
}
.wlyy-cdc:before {
  content : "\ec4c"
}
.wlyy-ciyu:before {
  content : "\e646"
}
.wlyy-home:before {
  content : "\e639"
}
.wlyy-slider-down:before {
  content : "\e6d8"
}
.wlyy-slider-up:before {
  content : "\e654"
}
.wlyy-chapin:before {
  content : "\e66f"
}
.wlyy-none:before {
  content : "\e613"
}
.wlyy-sort_up:before {
  content : "\e6ab"
}
.wlyy-sort_down:before {
  content : "\e602"
}